Bug 198879 - [maintainer update] graphics/converseen to 0.9.2
Summary: [maintainer update] graphics/converseen to 0.9.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Bartek Rutkowski
URL:
Keywords: patch, patch-ready
Depends on:
Blocks:
 
Reported: 2015-03-24 19:19 UTC by Fernando Apesteguía
Modified: 2015-03-30 09:15 UTC (History)
1 user (show)

See Also:


Attachments
Patch to the ports tree (1021 bytes, patch)
2015-03-24 19:19 UTC, Fernando Apesteguía
no flags Details | Diff
poudriere log on 8.4-RELEASE-amd64 (108.84 KB, text/x-log)
2015-03-24 19:20 UTC, Fernando Apesteguía
no flags Details
poudriere log on 9.3-RELEASE-amd64 (108.52 KB, text/x-log)
2015-03-24 19:20 UTC, Fernando Apesteguía
no flags Details
poudriere log on 10.1-RELEASE-amd64 (117.63 KB, text/x-log)
2015-03-24 19:21 UTC, Fernando Apesteguía
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Fernando Apesteguía freebsd_committer 2015-03-24 19:19:38 UTC
Created attachment 154768 [details]
Patch to the ports tree

Update graphics/converseen to latest release 0.9.2

Small and simple update.

Attached poudriere logs for {8.4,9.3,10.1}amd64
Comment 1 Fernando Apesteguía freebsd_committer 2015-03-24 19:20:04 UTC
Created attachment 154769 [details]
poudriere log on 8.4-RELEASE-amd64
Comment 2 Fernando Apesteguía freebsd_committer 2015-03-24 19:20:42 UTC
Created attachment 154770 [details]
poudriere log on 9.3-RELEASE-amd64
Comment 3 Fernando Apesteguía freebsd_committer 2015-03-24 19:21:28 UTC
Created attachment 154771 [details]
poudriere log on 10.1-RELEASE-amd64
Comment 4 John Marino freebsd_committer 2015-03-27 16:01:29 UTC
Thanks, I'm promoting the PR.
Comment 5 commit-hook freebsd_committer 2015-03-30 09:08:34 UTC
A commit references this bug:

Author: robak
Date: Mon Mar 30 09:08:01 UTC 2015
New revision: 382645
URL: https://svnweb.freebsd.org/changeset/ports/382645

Log:
  graphics/converseen: update 0.9.1 -> 0.9.2

  PR:		198879
  Submitted by:	Fernando Apesteguia <fernando.apesteguia@gmail.com>

Changes:
  head/graphics/converseen/Makefile
  head/graphics/converseen/distinfo
Comment 6 Bartek Rutkowski freebsd_committer 2015-03-30 09:15:18 UTC
Committed, thanks for your work!